Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs-staging-docs-update-privilege-worker-ea-rollout.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Endpoint

DELETE /mfa/authenticators/{AUTHENTICATOR_ID} Deletes an associated authenticator using its ID. You can get authenticator IDs by listing the authenticators. To access this endpoint, you must set an Access Token in the Authorization header, with the following claims:
  • scope: remove:authenticators
  • audience: https://{yourDomain}/mfa/

Path Parameters

AUTHENTICATOR_ID
string
required
The ID of the authenticator to delete.

Headers

Authorization
string
required
The Access Token obtained during login.

Response Messages

StatusDescription
204Authenticator deleted successfully.
401Unauthorized - Invalid access token.
404Authenticator not found.